/*
Theme Name: ATS-EDV-Service-Divi-Theme-Anpassungen
Description: Childtheme für die ATS-EDV-Service-Website
Author: Andreas Tanke
Author URI: https://www.ats-edv-service.de
Template: Divi
Version: 0.99
Tags:
*/



/**************************************
************ Seiten Header ************
***************************************/

.et_pb_section_0_tb_header .et_pb_menu .et_pb_menu__wrap,
.et_pb_section_1_tb_header .et_pb_menu .et_pb_menu__wrap {
    justify-content: flex-end!important;
}
header .et_pb_section_0_tb_header .et_pb_blurb_1_tb_header.et_pb_blurb .et_pb_main_blurb_image {
    width: initial!important;
}

    display: grid;
    grid-template-columns: repeat(4, minmax(125px, 25%));
    align-items: flex-start;
    column-gap: 3%;
    justify-content: space-between;
	}
#accountmenu ul#menu-kontomenue > li, 
#accountmenu ul#menu-accountmenu > li, 
#accountmenu ul#menu-kontomenue-1 > li, 
#accountmenu ul#menu-kontomenue-englisch-1 > li, 
#accountmenu ul#menu-accountmenu-1 > li {
    position: unset;
}
/**************************************
************ Menüs         ************
***************************************/

#accountmenu ul#menu-kontomenue li ul.sub-menu,
#accountmenu ul#menu-accountmenu li ul.sub-menu,
#accountmenu ul#menu-kontomenue-1 li ul.sub-menu,
#accountmenu ul#menu-kontomenue-englisch-1 li ul.sub-menu,
#accountmenu ul#menu-accountmenu-1 li ul.sub-menu {
    top: calc(100% - 1px)!important;
}

.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li {
    margin-top: 10px;
}


.et_pb_menu ul li.ats_megamenu {
position: initial!important;
}

.et_pb_menu .et_mobile_nav_menu ul li.ats_megamenu div.submenu {
    position: unset;
}
.et_pb_menu ul li.ats_megamenu div.submenu {
    position: absolute;
    background: #a4c2e3 !important;
    top: calc(100% - 1px);
	left:0;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 2vw;
    grid-auto-rows: minmax(100px, auto);
    padding: 2vw;
	display:none;
    visibility: hidden;
    -webkit-box-shadow: 10px 10px 15px rgb(0 0 0 / 50%);
    -moz-box-shadow: 10px 10px 15px rgba(0,0,0,.5);
    box-shadow: 10px 10px 15px rgb(0 0 0 / 50%);
}


.et_pb_menu ul li.ats_megamenu div.submenu .et_pb_blurb  {
}

.et_pb_menu ul li.ats_megamenu div.submenu .et_pb_blurb .et_pb_module_header a {
    color: #f2f8ff !important;
    font-size: 18px!important;
}
.et_pb_menu ul li.ats_megamenu div.submenu .et_pb_main_blurb_image {
    margin-bottom: 10px!important;
}
.et_pb_menu .et_pb_menu__menu ul li.ats_megamenu:hover div.submenu{
	visibility:visible;
    display: grid;
}
.et_pb_menu .et_mobile_nav_menu ul li.ats_megamenu:hover div.submenu{
	visibility:visible;
    display: grid;
}
.et_pb_menu .et_mobile_nav_menu .menu-item-has-children > a{
    background: transparent!important;
	border-bottom: none!important;
}
.et_pb_menu ul li.ats_megamenu .et_pb_module{
    animation: none;
    animation-duration: unset;
}
.et-db #et-boc .et-l .et_pb_blurb_0_tb_header.et_pb_blurb .et_pb_main_blurb_image {
    width: 32px!important;
}


.et-db #et-boc .et-l .et_pb_menu_3_tb_header.et_pb_menu ul li.current-menu-item .submenu a {
    color: inherit!important;
}

/**************************************
************ Suchformular  ************
***************************************/

.dgwt-wcas-search-wrapp .dgwt-wcas-sf-wrapp .dgwt-wcas-search-submit, .dgwt-wcas-om-bar .dgwt-wcas-om-return {
    background-color: #a4c2e3;
    color: #fff;
    margin-left: 10px;
    border: 2px #fff solid;
    border-radius: 10px;
}
.dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit {
    color: #ffffff!important;
    border-width: 1px!important;
    border-color: #ffffff;
    border-radius: 10px!important;
    font-size: 20px;
    font-weight: 500;
    padding: 0.3em 1em;
    line-height: 1.7em !important;
}

.dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit:hover {
    background-color: #6693c1!important;
	opacity: 1!important;
}

.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    font-size: 20px;
    color: #6693c1!important;
    border-radius: 10px!important;
    overflow: hidden;
    border-color: #ffffff;
    flex-grow: 1;
    margin-right: 5px;
    padding: .3em 1em;
    line-height: 1.7em;
    border: none!important;
    height: 50px;
    width: 100%;
}
.dgwt-wcas-sf-wrapp {
    padding-right: 115px!important;
}
.dgwt-wcas-sf-wrapp .dgwt-wcas-search-submit:before {
    content: none!important;
}

div.keine_suchergebnisse {
    background-color:#6693c1!important;
	padding:15px;
}

div.keine_suchergebnisse h4{
    color:#f2f8ff!important;
    font-size: 28px;
}

div.keine_suchergebnisse div.text {
    color:#f2f8ff!important;
    font-size: 18px;
}

#atskeineprodukte *,
#atsprodukte .not-found * {
    color:#f2f8ff!important;
}

#atsprodukte .not-found * {
    display: none;
    visibility: hidden;
}

/**************************************
************ Seiten Body   ************
***************************************/
body #main-content .et_pb_row_0_tb_body {
    min-height: calc(100vh - 1133px)!important;
}

body.admin-bar #main-content .et_pb_row_0_tb_body {
   min-height: calc(100vh - 1165px)!important;
}

body.woocommerce-cart #main-content .et_pb_row_0_tb_body {
    min-height: calc(100vh - 559px)!important;
}

body.woocommerce-cart.admin-bar #main-content .et_pb_row_0_tb_body {
   min-height: calc(100vh - 591px)!important;
}

body.page-id-81629 #main-content .et_pb_row_0_tb_body,
body.page-id-71 #main-content .et_pb_row_0_tb_body,
body.parent-pageid-81629 #main-content .et_pb_row_0_tb_body,
body.parent-pageid-71 #main-content .et_pb_row_0_tb_body {
    min-height: calc(100vh - 559px)!important;
}

body.page-id-81629.admin-bar #main-content .et_pb_row_0_tb_body,
body.page-id-71.admin-bar #main-content .et_pb_row_0_tb_body,
body.parent-pageid-81629.admin-bar #main-content .et_pb_row_0_tb_body,
body.parent-pageid-71.admin-bar #main-content .et_pb_row_0_tb_body {
   min-height: calc(100vh - 591px)!important;
}

body.woocommerce-account #main-content .et_pb_row_0_tb_body {
    min-height: calc(100vh - 316px)!important;
}

body.woocommerce-account.admin-bar #main-content .et_pb_row_0_tb_body {
   min-height: calc(100vh - 348px)!important;
}

/**************************************
********** Produktübersicht  **********
***************************************/

.et-db #et-boc #ATS_Produkte_Grid .dp-dfg-item:hover .dp-dfg-header h2,
.et-db #et-boc #ATS_Produkte_Grid .dp-dfg-item:hover .dp-dfg-product-stock .stock,
.et-db #et-boc #ATS_Produkte_Grid .dp-dfg-item:hover .dp-dfg-product-price,
.et-db #et-boc #ATS_Produkte_Grid .dp-dfg-item:hover .dp-dfg-product-price .amount {
    color: #f2f8ff!important;
}
.et-db #et-boc #ATS_Produkte_Grid .dp-dfg-item .dp-dfg-product-price, 
.et-db #et-boc #ATS_Produkte_Grid .dp-dfg-item .dp-dfg-product-price {
    line-height: 1em;
}

#ATS_Shop_Grid .dp-dfg-item.product_cat-buecher .dp-dfg-header h2,
#ATS_Produkte_Grid .dp-dfg-item.product_cat-buecher .dp-dfg-header h2 {
    font-size: 20px!important;
}

#ATS_Shop_Grid .dp-dfg-item.product_cat-poster .dp-dfg-header h2,
#ATS_Produkte_Grid .dp-dfg-item.product_cat-poster .dp-dfg-header h2 {
    font-size: 22px!important;
}
#ATS_Shop_Grid .dp-dfg-woo-add-to-cart-html,
#ATS_Produkte_Grid .dp-dfg-woo-add-to-cart-html {
    bottom: 10px;
    position: absolute;
    width: 100%;
}

#ATS_Shop_Grid .dp-dfg-woo-product-data,
#ATS_Produkte_Grid .dp-dfg-woo-product-data {
    bottom: 50px;
    position: absolute;
    width: 100%;
	padding:10px;
}

#ATS_Shop_Grid .dp-dfg-header,
#ATS_Produkte_Grid .dp-dfg-header {
    padding-bottom: 100px;
}


.et-db #et-boc #ATS_Shop_Grid .dp-dfg-item:hover .dp-dfg-header h2,
.et-db #et-boc #ATS_Shop_Grid .dp-dfg-item:hover .dp-dfg-product-stock .stock,
.et-db #et-boc #ATS_Shop_Grid .dp-dfg-item:hover .dp-dfg-product-price,
.et-db #et-boc #ATS_Shop_Grid .dp-dfg-item:hover .dp-dfg-product-price .amount {
    color: #6693c1!important;
}



@media (min-width: 1600px){	
#ATS_Shop_Grid .dp-dfg-container .dp-dfg-items,
#ATS_Produkte_Grid .dp-dfg-container .dp-dfg-items  {
	  grid-template-columns: repeat(auto-fill,minmax(18%,1fr))!important;
	}
}

@media (min-width: 1900px){	
#ATS_Shop_Grid .dp-dfg-container .dp-dfg-items,
#ATS_Produkte_Grid .dp-dfg-container .dp-dfg-items  {
	  grid-template-columns: repeat(auto-fill,minmax(15%,1fr))!important;
	}
}

div#woocommerce_recently_viewed_products-4 h4,
div#woocommerce_recently_viewed_products-2 h4 {
    font-size: xx-large!important;
}
div#woocommerce_recently_viewed_products-4,
div#woocommerce_recently_viewed_products-2 {
    width: 100%!important;
}

div#woocommerce_recently_viewed_products-4 ul.product_list_widget,
div#woocommerce_recently_viewed_products-2 ul.product_list_widget {
    overflow: hidden;
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(auto-fit, 200px);
    width: 100%;
    justify-content: space-between;
    margin-top: 15px;
    grid-gap: 25px;
}
div#woocommerce_recently_viewed_products-2 ul.product_list_widget li img,
div#woocommerce_recently_viewed_products-4 ul.product_list_widget li img {
    width: 100%!important;
}
.et-db #et-boc .et-l .et_pb_widget_area_left {
    border-right: none!important;
    padding-right: 0px!important;
}

/**************************************
************ BlogGrid      ************
***************************************/

#ATS_Blog_Grid ul li a:hover {
    color: #fff!important;
	font-weight:bold!important;
    background-color: #6693c1!important;
}

#ATS_Blog_Grid ul li a.active:hover {
    color: #f2f8ff!important;
	font-weight:bold!important;
    background-color: #a4c2e3!important;
}

div.post-navigation {	
    width:100%;
	display:flex;
    justify-content: space-between;
}
div.post-navigation div.post {	
    width:45%;
}
div.post-navigation div.post.previous-post a.textlink {	
    float: left;
}
div.post-navigation div.post.next-post  a.textlink {	
    float: right;
}

/**************************************
************ Produktseite  ************
***************************************/
#german-market-variation-price .price, 
.et_pb_wc_price_0_tb_body .price {
    font-weight: 700;
    color: #6693c1!important;
    float: left;
    margin-right: 30px;
    font-size: 48px !important;
    padding-bottom: 1em;
}
.woocommerce-de_price_taxrate {
    font-size: 0.8em;
}
.woocommerce_de_versandkosten {
    font-size: 0.8em;
    display: block;
}
.shipping_de.shipping_de_string {
    margin-bottom: 15px;
}
.wgm-gtin {
    display: none;
}
.product_meta {
    border-width: 0;
    border-style: solid;
    border-color: #dadada;
    border-top: 1px solid #dadada;
    font-size: 14px;
    color: #666;
    padding-top: 6px;
}

.product_meta span.sku_wrapper, .product_meta span.fotograf_wrapper, .product_meta span.gtin-variation, .product_meta span.category_wrapper, .product_meta span.tag_wrapper {
    display: flex;
    width: 100%;
}

.product_meta span span.metatitle {
    width: 20%;
    min-width: 20%;
}

.product_meta span.sku_wrapper span, .product_meta span.fotograf_wrapper span, .product_meta span.gtin-variation span, .product_meta span.category_wrapper span, .product_meta span.tag_wrapper span {
    display: flow-root;
}

.banner {
    background-color: #a4c2e3!important;
    margin: 2vh 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    padding: 1vh 1vw;
}
.banner .bild {	
    width: 5vw;
}
.banner .text {
    font-size: 20px;
    padding-left: 3vw;
}
.banner .text a {
	color:#fff;
}

.et_pb_wc_related_products a,
.et_pb_wc_reviews #review_form_wrapper a {
	color: #f2f8ff;	
	font-weight:bold;
}
.et_pb_tab_content #review_form_wrapper a {
	font-weight:bold;
}
.et_pb_wc_related_products  a:hover,
#review_form_wrapper a:hover {
	text-decoration:underline;
}
.woocommerce-page .star-rating span:before, 
.woocommerce .star-rating span:before,
.woocommerce-page .star-rating:before, 
.woocommerce .star-rating:before,
#review_form_wrapper p.stars a {
	color:#FFA500!important;	
}
#review_form_wrapper input#german_market_privacy_declaration {
	width:20px;	
    margin-right: 10px;
}
.et_pb_wc_tabs_0_tb_body.et_pb_tabs .et_pb_tabs_controls li,
ul.et_pb_tabs_controls:after {
    border: none!important;
}
ul.et_pb_tabs_controls {
    background-color: transparent;
}
.et_pb_all_tabs .et_pb_tab_content h2 {
	color: #6693C1!important;
}


.woocommerce div.product div.images .flex-control-thumbs {
    overflow: hidden;
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(auto-fit, 100px);
    width: 100%;
    justify-content: space-between;
    margin-top: 15px;
}
.woocommerce div.product div.images .flex-control-thumbs.flex-control-nav li {
	width: 100%!important;
}
span.rank-math-gtin-wrapper {
    display: none;
}
/**************************************
************ Über Uns      ************
***************************************/
#ZahlenUeberUns {
    display: grid;
    grid-template-columns: repeat(3, auto);
    grid-gap: 2vw;
}

#ZahlenUeberUnsTitel {
	width:100%!important;
	grid-column-start:1; 
	grid-column-end:4; 
}

#ZahlenUeberUnsText {
	width:100%!important;
	grid-column-start:1; 
	grid-column-end:4; 
}

#ZahlenUeberUns .et_pb_number_counter {
    max-width:100%!important;
	margin-left: auto!important;
	margin-right: auto!important;
}


/**************************************
********** Versand / Zahlung **********
***************************************/

div#versanduebersicht *{
	display: inline-block;
    color: #6d6d6d;
	width: 100%;
	}
div#versanduebersicht div.land{
	margin-bottom:5%;
    border: 2px solid #a4c2e3;
	padding: 10px 0;
	background-color: #f2f8ff;
	}
div#versanduebersicht div.land div.kopf h2,
div#versanduebersicht div.land div.kopf div.unterzeile{
	background: #a4c2e3 none repeat scroll 0 0;
    color: #f2f8ff;
    padding: 7px;
	}
div#versanduebersicht div.land div.kopf h2{
	margin-top: -10px;
	margin-bottom: -10px;
	padding-bottom: 0;
	}
div#versanduebersicht div.land div.kopf{
	margin-bottom: 10px;
	}
div#versanduebersicht div.land div.kopf div.unterzeile{
    padding: 15px;	
    margin-top: 0px;
    padding-top: 0;
	}
div#versanduebersicht div.land div.versandkostenpauschale{
	padding: 0 10px;
	}
div#versanduebersicht div.land div.b2b-versand{
	padding: 0 10px;
	}
div#versanduebersicht div.land div.versandkostenfrei{
	font-weight: bold;
	padding: 0 10px;
	}


div#versanduebersicht span.woocommerce-Price-amount, div#versanduebersicht span.woocommerce-Price-amount * {
    width: unset;
}

/**************************************
************ Suchformular  ************
***************************************/


/**************************************
************ Wir über uns  ************
***************************************/


div.et_pb_number_counter {
    float: left;
    width: 180px;
    max-width: 100%;
}
